---
# defaults file for drp
drp_version: v4.10.10
drp_zip_amd64: dr-provision.amd64.linux.zip
drp_zip_arm64: dr-provision.arm64.linux.zip
drp_user: bob
drp_system_user: drp
drp_password: password
drp_zip_path: "/tmp/{{ drp_zip }}"
drp_install_script_path_systemd: "/tmp/tools"
drp_install_script_path_isolated: "/drp"
drp_isolated_install_path: /drp
drp_systemd_install_path: /var/lib/dr-provision
install_method: "systemd" # valid values are systemd and isolated
drp_license_file: ""
drp_ha_interface: ens8
drp_ha_virt_interface_script: ipaddr.sh
drp_ha_virt_addr: 192.168.1.251/24
drp_ha_id: antlet-drp
drp_ha_load_balanced: false
drp_ha_observer: false
